AVG_SHOWFONT(1)

NAME
avg_showfont - font enumeration and preview tool

SYNOPSIS
avg_showfont [fontname] [text]

DESCRIPTION
List available font faces and generate preview of their variants.

If invoked without arguments, avg_showfont generates a list of font family names and prints them on the console. Fontconfig is used for font discovery. Fonts are searched for in the system font path and in $PWD/fonts.

If fontname is specified, the chosen font is displayed in a window, with one line for each available variant.

If supplied, the optional text argument is used instead of the variant name in the sample text.

AUTHOR
Ulrich von Zadow <coder@c-base.org>